/*web reset css start*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu,
time,
input,
button {
  padding: 0;
  margin: 0;
  font-family: Microsoft YaHei, Arial, SimSun;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
caption,
th,
td {
  font-weight: normal;
  text-align: left;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
input,
button,
select {
  vertical-align: middle;
}
fieldset,
img,
abbr,
acronym {
  border: 0;
}
textarea {
  resize: none;
  overflow: auto;
}
ul,
ol {
  list-style: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
html,
body {
  width: 100%;
  font-size: 12px;
  line-height: normal;
  color: #313131;
  -webkit-text-size-adjust: none;
}
html {
  overflow-y: auto;
  *overflow-y: scroll;
}
:focus {
  outline: 0;
}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu,
time {
  display: block;
}
button,
a,
a:visited,
a:active {
  text-decoration: none;
  color: #313131;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
a:hover {
  color: #f0ab00;
}
/*web reset css end*/
/*less变量定义 start*/
.none {
  display: none!important;
}
.block {
  display: block!important;
}
.clearFix {
  display: block;
  overflow: hidden;
  content: ".";
  visibility: hidden;
  clear: both;
  height: 0;
  line-height: 0;
}
/*less变量定义 end*/
/*公共模块样式 start*/
body {
  min-width: 1024px;
}
/*页头模块--------------------------------*/
.g-hd {
  position: relative;
  z-index: 2;
  height: 100px;
}
.g-hd .hdBg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/hdBg.png) no-repeat 50% 0;
}
.g-hd .hdBg.hdBg1 {
  background-position: 50% -100px;
}
.g-hd .hdBg.hdBg2 {
  background-position: 50% -200px;
}
.g-hd .hdBg.hdBg3 {
  background-position: 50% -300px;
}
.g-hd .hdBg.hdBg4 {
  background-position: 50% -400px;
}
.g-hd .hdBg.hdBg5 {
  background-position: 50% -500px;
}
.g-hd .hdLogo,
.g-hd .hdLogo:hover,
.g-hd .hdLogo:visited,
.g-hd .hdLogo:active {
  position: absolute;
  left: 0;
  top: 30px;
  display: block;
  width: 135px;
  height: 80px;
  background: url(../images/logo1.png) no-repeat;
  text-indent: -9999px;
}
.g-hd .hdNav {
  position: absolute;
  left: 177px;
  top: 45px;
  display: block;
  width: 525px;
  height: 14px;
}
.g-hd .hdNav:after {
  display: block;
  overflow: hidden;
  content: ".";
  visibility: hidden;
  clear: both;
  height: 0;
  line-height: 0;
}
.g-hd .hdNav li {
  position: relative;
  float: left;
  display: block;
  width: 105px;
  line-height: 14px;
  color: #FFF;
  font-size: 13px;
  text-align: center;
}
.g-hd .hdNav li a.nav1,
.g-hd .hdNav li a.nav1:hover,
.g-hd .hdNav li a.nav1:visited,
.g-hd .hdNav li a.nav1:active {
  display: block;
  width: 104px;
  height: 14px;
  border-left: 1px 
				solid #FFF;
  color: #FFF;
}
.g-hd .hdNav li a.nav1:hover,
.g-hd .hdNav li a.nav1:hover:hover,
.g-hd .hdNav li a.nav1:visited:hover,
.g-hd .hdNav li a.nav1:active:hover,
.g-hd .hdNav li a.nav1.sel,
.g-hd .hdNav li a.nav1:hover.sel,
.g-hd .hdNav li a.nav1:visited.sel,
.g-hd .hdNav li a.nav1:active.sel {
  color: #f0ab00;
}
.g-hd .hdNav li .hdNav2 {
  display: none;
  position: relative;
  left: 0;
  top: 43px;
  width: 104px;
  padding: 5px 0 15px 0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.g-hd .hdNav li .hdNav2 .bg {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.g-hd .hdNav li .hdNav2 a,
.g-hd .hdNav li .hdNav2 a:hover,
.g-hd .hdNav li .hdNav2 a:visited,
.g-hd .hdNav li .hdNav2 a:active {
  position: relative;
  z-index: 2;
  display: block;
  width: 80px;
  height: 30px;
  margin: 0 auto;
  line-height: 30px;
  border-bottom: 1px dotted #A9A9A9;
  font-size: 12px;
  color: #FFF;
}
.g-hd .hdNav li .hdNav2 a:hover,
.g-hd .hdNav li .hdNav2 a:hover:hover,
.g-hd .hdNav li .hdNav2 a:visited:hover,
.g-hd .hdNav li .hdNav2 a:active:hover,
.g-hd .hdNav li .hdNav2 a.sel,
.g-hd .hdNav li .hdNav2 a:hover.sel,
.g-hd .hdNav li .hdNav2 a:visited.sel,
.g-hd .hdNav li .hdNav2 a:active.sel {
  color: #f0ab00;
}
.g-hd .hdNav li:hover .hdNav2 {
  display: block;
}
.g-hd .hdNav li:first-child a.nav1 {
  border-left: 0;
}
.g-hd .hdApply,
.g-hd .hdApply:hover,
.g-hd .hdApply:visited,
.g-hd .hdApply:active {
  position: absolute;
  left: 711px;
  top: 37px;
  display: block;
  width: 90px;
  height: 32px;
  line-height: 32px;
  background: #05348a;
  text-align: center;
  color: #FFF;
  font-size: 14px;
}
.g-hd .hdApply:hover,
.g-hd .hdApply:hover:hover,
.g-hd .hdApply:visited:hover,
.g-hd .hdApply:active:hover {
  background: #0747bb;
}
.g-hd .hdContact {
  float: right;
  margin-top: 40px;
  color: #FFF;
  line-height: 14px;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
/*页尾模块--------------------------------*/
.g-ft {
  position: relative;
  z-index: 2;
  overflow: hidden;
  padding-bottom: 10px;
  background: #FDFCFC;
  border-top: 1px solid #d0cfcf;
}
.g-ft .ftNavs {
  float: left;
  overflow: hidden;
  margin-top: -1px;
}
.g-ft .ftNavs .ftNav {
  float: left;
  width: 137px;
  height: 145px;
  overflow: hidden;
  padding-left: 17px;
  padding-top: 10px;
  border-right: 1px solid #e8e7e7;
  border-top: 3px solid transparent;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.g-ft .ftNavs .ftNav:hover {
  border-top: 3px solid #f0ab00;
}
.g-ft .ftNavs .ftNav:first-child {
  width: 154px;
  padding-left: 0;
}
.g-ft .ftNavs .ftNav a,
.g-ft .ftNavs .ftNav a:hover,
.g-ft .ftNavs .ftNav a:visited,
.g-ft .ftNavs .ftNav a:active {
  display: block;
  line-height: 18px;
  color: #888;
}
.g-ft .ftNavs .ftNav a:hover,
.g-ft .ftNavs .ftNav a:hover:hover,
.g-ft .ftNavs .ftNav a:visited:hover,
.g-ft .ftNavs .ftNav a:active:hover {
  color: #f0ab00;
}
.g-ft .ftNavs .ftNav a.tit,
.g-ft .ftNavs .ftNav a:hover.tit,
.g-ft .ftNavs .ftNav a:visited.tit,
.g-ft .ftNavs .ftNav a:active.tit {
  font-size: 14px;
  line-height: 28px;
  color: #313131;
}
.g-ft .ftNavs .ftNav a.tit:hover,
.g-ft .ftNavs .ftNav a:hover.tit:hover,
.g-ft .ftNavs .ftNav a:visited.tit:hover,
.g-ft .ftNavs .ftNav a:active.tit:hover {
  color: #f0ab00;
}
.g-ft .ftContact {
  float: left;
  margin-top: 18px;
  margin-left: 17px;
  line-height: 18px;
  color: #888;
}
.g-ft .ftContact a,
.g-ft .ftContact a:hover,
.g-ft .ftContact a:visited,
.g-ft .ftContact a:active {
  color: #888;
}
.g-ft .ftContact a:hover,
.g-ft .ftContact a:hover:hover,
.g-ft .ftContact a:visited:hover,
.g-ft .ftContact a:active:hover {
  color: #f0ab00;
}
.g-ft .ftContact .shares {
  overflow: hidden;
  margin-top: 5px;
}
.g-ft .ftContact .shares a,
.g-ft .ftContact .shares a:hover,
.g-ft .ftContact .shares a:visited,
.g-ft .ftContact .shares a:active {
  float: left;
  display: block;
  width: 21px;
  height: 20px;
  margin-right: 10px;
  text-indent: -9999px;
  background: url(../images/sprite.png) no-repeat;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}
.g-ft .ftContact .shares a.share1,
.g-ft .ftContact .shares a:hover.share1,
.g-ft .ftContact .shares a:visited.share1,
.g-ft .ftContact .shares a:active.share1 {
  background-position: 0 0;
}
.g-ft .ftContact .shares a.share2,
.g-ft .ftContact .shares a:hover.share2,
.g-ft .ftContact .shares a:visited.share2,
.g-ft .ftContact .shares a:active.share2 {
  background-position: -30px 0;
}
.g-ft .ftContact .shares a.share3,
.g-ft .ftContact .shares a:hover.share3,
.g-ft .ftContact .shares a:visited.share3,
.g-ft .ftContact .shares a:active.share3 {
  background-position: -60px 0;
}
.g-ft .ftContact .shares a.share1:hover,
.g-ft .ftContact .shares a:hover.share1:hover,
.g-ft .ftContact .shares a:visited.share1:hover,
.g-ft .ftContact .shares a:active.share1:hover {
  background-position: 0 -30px;
}
.g-ft .ftContact .shares a.share2:hover,
.g-ft .ftContact .shares a:hover.share2:hover,
.g-ft .ftContact .shares a:visited.share2:hover,
.g-ft .ftContact .shares a:active.share2:hover {
  background-position: -30px -30px;
}
.g-ft .ftContact .shares a.share3:hover,
.g-ft .ftContact .shares a:hover.share3:hover,
.g-ft .ftContact .shares a:visited.share3:hover,
.g-ft .ftContact .shares a:active.share3:hover {
  background-position: -60px -30px;
}
.g-ft .ftQrCode {
  float: right;
  border: 1px solid #eee;
  padding: 6px;
  margin-top: 20px;
}
.g-ft .ftQrCode img {
  display: block;
  width: 84px;
  height: 84px;
}
.g-btm {
  height: 44px;
  line-height: 44px;
  background: #FDFCFC;
  border-top: 1px solid #e8e7e7;
}
.g-btm .cpr {
  text-align: center;
  color: #AAA;
}
.backTop {
  filter: alpha(opacity=0);
  opacity: 0;
  position: fixed;
  _position: absolute;
  bottom: 240px;
  z-index: 99;
  display: block;
  width: 41px;
  height: 41px;
  background: url(../images/backTop.png) no-repeat;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.backTop.backTopShow {
  filter: alpha(opacity=100);
  opacity: 1;
}
.backTop.backTopShow:hover {
  filter: alpha(opacity=80);
  opacity: 0.8;
}
/*banner模块--------------------------------*/
.g-bnr {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 300px;
  margin-top: -100px;
  background-repeat: no-repeat;
  background-position: center;
}
/*主内容模块--------------------------------*/
.g-inr {
  position: relative;
  z-index: 2;
  width: 1000px;
  height: 100%;
  margin: 0 auto;
}
.g-inr:after {
  display: block;
  overflow: hidden;
  content: ".";
  visibility: hidden;
  clear: both;
  height: 0;
  line-height: 0;
}
.g-body {
  position: relative;
  z-index: 1;
  min-height: 620px;
  padding-top: 30px;
}
.g-body .m-sideNav {
  position: absolute;
  left: 0;
  top: 0;
  width: 200px;
  height: 100%;
  min-height: 620px;
  background: #ecebeb;
}
.g-body .m-sideNav .navTitle {
  height: 80px;
  padding-left: 25px;
  background: #7d7d7d;
  color: #FFF;
  text-transform: uppercase;
}
.g-body .m-sideNav .navTitle .ch {
  padding-top: 20px;
  line-height: 24px;
  font-size: 20px;
}
.g-body .m-sideNav .navTitle .en {
  line-height: 20px;
  font-size: 13px;
  letter-spacing: 1px;
}
.g-body .m-sideNav .navList {
  width: 150px;
  margin: 0 auto;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #DEDEDE;
}
.g-body .m-sideNav .navList a,
.g-body .m-sideNav .navList a:hover,
.g-body .m-sideNav .navList a:visited,
.g-body .m-sideNav .navList a:active {
  position: relative;
  display: block;
  padding: 15px 0;
  border-top: 1px solid #DEDEDE;
}
.g-body .m-sideNav .navList a:first-child,
.g-body .m-sideNav .navList a:hover:first-child,
.g-body .m-sideNav .navList a:visited:first-child,
.g-body .m-sideNav .navList a:active:first-child {
  border-top: 0;
}
.g-body .m-sideNav .navList a .ch,
.g-body .m-sideNav .navList a:hover .ch,
.g-body .m-sideNav .navList a:visited .ch,
.g-body .m-sideNav .navList a:active .ch {
  line-height: 18px;
  color: #111;
  font-size: 14px;
  text-transform: uppercase;
}
.g-body .m-sideNav .navList a:hover .ch,
.g-body .m-sideNav .navList a:hover:hover .ch,
.g-body .m-sideNav .navList a:visited:hover .ch,
.g-body .m-sideNav .navList a:active:hover .ch {
  color: #f0ab00;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.g-body .m-sideNav .navList a .en,
.g-body .m-sideNav .navList a:hover .en,
.g-body .m-sideNav .navList a:visited .en,
.g-body .m-sideNav .navList a:active .en {
  line-height: 16px;
  color: #7A7A7A;
  font-size: 10px;
}
.g-body .m-sideNav .navList a .ico,
.g-body .m-sideNav .navList a:hover .ico,
.g-body .m-sideNav .navList a:visited .ico,
.g-body .m-sideNav .navList a:active .ico {
  filter: alpha(opacity=0);
  opacity: 0;
  position: absolute;
  right: 2px;
  top: 23px;
  width: 10px;
  height: 9px;
  background: url(../images/ico.png) no-repeat 0 -50px;
}
.g-body .m-sideNav .navList a.sel .ico,
.g-body .m-sideNav .navList a:hover.sel .ico,
.g-body .m-sideNav .navList a:visited.sel .ico,
.g-body .m-sideNav .navList a:active.sel .ico {
  filter: alpha(opacity=100);
  opacity: 1;
}
.g-body .m-sideNav .navTel {
  width: 150px;
  margin: 0 auto;
  overflow: hidden;
}
.g-body .m-sideNav .navTel .tel {
  float: left;
  line-height: 30px;
  width: 100%;
  font-size: 16px;
}
.g-body .m-sideNav .navTel .text {
  float: left;
  padding: 0 7px;
  line-height: 18px;
  background: #f0ab00;
  font-size: 10px;
  color: #FFF;
  text-transform: uppercase;
}
.g-body .m-main {
  float: right;
  width: 740px;
}
.g-body .m-lct {
  padding: 10px 0;
  border-bottom: 1px solid #C1C2C6;
  overflow: hidden;
}
.g-body .m-lct .lctTitle {
  float: left;
  width: auto;
  height: 26px;
  line-height: 26px;
  text-transform: uppercase;
  font-size: 24px;
}
.g-body .m-lct .lctNav {
  float: right;
  width: auto;
  height: 16px;
  margin-top: 7px;
  padding-left: 25px;
  background: url(../images/ico.png) no-repeat 0 0;
  line-height: 16px;
  text-align: right;
}
.g-body .m-lct .lctNav em {
  padding: 0 15px;
  font-family: SimSun;
}
.g-body .m-lct .lctNav a:hover,
.g-body .m-lct .lctNav a:hover:hover,
.g-body .m-lct .lctNav a:visited:hover,
.g-body .m-lct .lctNav a:active:hover {
  color: #f0ab00;
}
.g-body .m-content {
  position: relative;
  padding: 30px 0 100px 0;
  line-height: 20px;
  overflow: hidden;
}
.g-body .m-content .editor {
  color: #7B7B7B;
  line-height: 22px;
  overflow: hidden;
}
.g-body .m-content .editor img {
  max-width: 100%;
}
.g-body .m-paging {
  overflow: hidden;
  height: 28px;
  line-height: 28px;
  text-align: center;
  padding-top: 22px;
  border-top: 1px solid #c9c8c8;
}
.g-body .m-paging.noborder {
  padding-top: 0;
  border-top: 0;
}
.g-body .m-paging a,
.g-body .m-paging a:hover,
.g-body .m-paging a:visited,
.g-body .m-paging a:active {
  float: left;
  display: block;
  width: 28px;
  height: 28px;
  margin-right: 8px;
  background-color: #EEE;
  border-radius: 3px;
  color: #313131;
}
.g-body .m-paging a:hover,
.g-body .m-paging a:hover:hover,
.g-body .m-paging a:visited:hover,
.g-body .m-paging a:active:hover,
.g-body .m-paging a.sel,
.g-body .m-paging a:hover.sel,
.g-body .m-paging a:visited.sel,
.g-body .m-paging a:active.sel {
  background-color: #C9C9C9;
}
.g-body .m-paging a.pn,
.g-body .m-paging a:hover.pn,
.g-body .m-paging a:visited.pn,
.g-body .m-paging a:active.pn {
  width: 47px;
}
.g-body .m-paging a.pagingLogo,
.g-body .m-paging a:hover.pagingLogo,
.g-body .m-paging a:visited.pagingLogo,
.g-body .m-paging a:active.pagingLogo {
  float: right;
  display: block;
  width: 114px;
  height: 18px;
  margin-right: 0;
  margin-top: 5px;
  border-radius: 0;
  background: url(../images/logo2.png) no-repeat;
  text-indent: -9999px;
}
.g-body .m-paging span {
  float: left;
  display: block;
  width: 28px;
  height: 28px;
  margin-right: 8px;
}
/*SAP栏目样式--------------------------------*/
.sapLeft {
  float: left;
  width: 614px;
  overflow: hidden;
}
.sapLeft .sapList {
  margin-left: -70px;
  overflow: hidden;
}
.sapLeft .sapList li {
  float: left;
  width: 270px;
  margin-left: 70px;
  margin-bottom: 22px;
  border: 1px solid #E5E5E5;
}
.sapLeft .sapList li a,
.sapLeft .sapList li a:hover,
.sapLeft .sapList li a:visited,
.sapLeft .sapList li a:active {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}
.sapLeft .sapList li a:hover,
.sapLeft .sapList li a:hover:hover,
.sapLeft .sapList li a:visited:hover,
.sapLeft .sapList li a:active:hover {
  background-color: #05348a;
}
.sapLeft .sapList li a .title,
.sapLeft .sapList li a:hover .title,
.sapLeft .sapList li a:visited .title,
.sapLeft .sapList li a:active .title {
  padding: 15px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  color: #0c2c4c;
  font-size: 15px;
  font-weight: 900;
  text-transform: uppercase;
}
.sapLeft .sapList li a:hover .title,
.sapLeft .sapList li a:hover:hover .title,
.sapLeft .sapList li a:visited:hover .title,
.sapLeft .sapList li a:active:hover .title {
  color: #FFF;
}
.sapLeft .sapList li a img,
.sapLeft .sapList li a:hover img,
.sapLeft .sapList li a:visited img,
.sapLeft .sapList li a:active img {
  display: block;
  width: 100%;
  height: 80px;
}
.sapLeft .sapList li a .intro,
.sapLeft .sapList li a:hover .intro,
.sapLeft .sapList li a:visited .intro,
.sapLeft .sapList li a:active .intro {
  padding: 10px 15px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  font-size: 14px;
}
.sapLeft .sapList li a:hover .intro,
.sapLeft .sapList li a:hover:hover .intro,
.sapLeft .sapList li a:visited:hover .intro,
.sapLeft .sapList li a:active:hover .intro {
  color: #FFF;
}
.sapRight {
  float: right;
  overflow: hidden;
}
.sapRight .sapStep {
  width: 252px;
  padding: 10px 30px;
  background-color: #FBFBFB;
}
.sapRight .sapStep .title {
  height: 50px;
  line-height: 50px;
  font-size: 17px;
  border-bottom: 2px solid #A0A0A0;
}
.sapRight .sapStep .stepList {
  padding: 20px 0;
  font-size: 14px;
}
.sapRight .sapStep .stepList li {
  height: 20px;
  margin-bottom: 15px;
  line-height: 20px;
  overflow: hidden;
}
.sapRight .sapStep .stepList li em {
  float: left;
  display: block;
  width: 10px;
  height: 2px;
  margin-top: 9px;
  margin-right: 10px;
  background-color: #f0ab00;
}
.sapRight .sapStep .stepList li a,
.sapRight .sapStep .stepList li a:hover,
.sapRight .sapStep .stepList li a:visited,
.sapRight .sapStep .stepList li a:active {
  float: left;
  display: block;
  max-width: 232px;
  height: 20px;
}
.sapRight .sapStep .applyBtn,
.sapRight .sapStep .applyBtn:hover,
.sapRight .sapStep .applyBtn:visited,
.sapRight .sapStep .applyBtn:active {
  display: block;
  width: 110px;
  height: 32px;
  margin-bottom: 30px;
  line-height: 32px;
  background: #05348a;
  text-align: center;
  color: #FFF;
  font-size: 14px;
}
.sapRight .sapStep .applyBtn:hover,
.sapRight .sapStep .applyBtn:hover:hover,
.sapRight .sapStep .applyBtn:visited:hover,
.sapRight .sapStep .applyBtn:active:hover {
  background: #0747bb;
}
.sapRight .sapStep .applyBtn em,
.sapRight .sapStep .applyBtn:hover em,
.sapRight .sapStep .applyBtn:visited em,
.sapRight .sapStep .applyBtn:active em {
  padding-left: 10px;
  font-size: 16px;
  font-family: Arial;
}
.sapStepTitle {
  float: left;
  width: 100%;
  height: 20px;
  margin-top: 40px;
  margin-bottom: 25px;
  line-height: 20px;
  background: url(../images/titleLine.jpg) no-repeat right;
}
.sapStepTitle .titleText {
  font-size: 18px;
  color: #313131;
}
.sapStepList {
  float: left;
  overflow: hidden;
  line-height: 32px;
  text-align: center;
  margin-left: -35px;
}
.sapStepList li {
  float: left;
  overflow: hidden;
  width: 222px;
  margin-bottom: 30px;
  margin-left: 35px;
}
.sapStepList li span {
  float: left;
  display: block;
  width: 32px;
  height: 32px;
  padding-right: 9px;
  font-size: 18px;
  color: #b5b5b5;
  background: url(../images/sprite.png) no-repeat -90px 0;
}
.sapStepList li p {
  float: right;
  width: 179px;
  height: 30px;
  line-height: 30px;
  background-color: #f6f6f6;
  border: 1px solid #D7D7D8;
}
/*业务范围栏目样式--------------------------------*/
.tabs {
  height: 52px;
  overflow: hidden;
  margin-bottom: 35px;
}
.tabs li {
  float: left;
  width: 246px;
  height: 41px;
  line-height: 41px;
  background: url(../images/sprite.png) no-repeat 0 -60px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
}
.tabs li:hover {
  background-position: 0 -110px;
  color: #FFF;
}
.tabs li.sel {
  height: 52px;
  background-position: 0 -110px;
  color: #FFF;
}
.tabCnts .tabCnt {
  display: none;
}
.tabCnts .tabCnt .table {
  width: 100%;
  margin-bottom: 40px;
  border-collapse: collapse;
  color: #7B7B7B;
}
.tabCnts .tabCnt .table th {
  height: 30px;
  line-height: 30px;
  border: 1px solid #e5e5e5;
  background: #e5e5e5;
  vertical-align: top;
  text-align: center;
}
.tabCnts .tabCnt .table td {
  padding: 15px 20px;
  border: 1px solid #e5e5e5;
  vertical-align: top;
}
.tabCnts .tabCnt .table.tableClm {
  margin-bottom: 0;
}
.tabCnts .tabCnt .table.tableClm td {
  padding: 6px 0;
  text-align: center;
}
.clmIcos {
  overflow: hidden;
  margin-bottom: 60px;
}
.clmIcos span {
  float: left;
  display: block;
  width: 140px;
  margin-right: 30px;
  text-align: center;
  font-size: 15px;
  line-height: 26px;
}
.clmIcos span em {
  display: block;
  width: 77px;
  height: 89px;
  margin: 0 auto;
  background: url(../images/sprite.png) no-repeat;
}
.clmIcos span em.ico1 {
  background-position: 0 -170px;
}
.clmIcos span em.ico2 {
  background-position: -100px -170px;
}
.clmIcos span em.ico3 {
  background-position: -200px -170px;
}
.clmIcos span em.ico4 {
  background-position: -300px -170px;
}
.itemList {
  line-height: 20px;
}
.itemList li {
  overflow: hidden;
}
.itemList li .title {
  position: relative;
  float: left;
  width: 144px;
  padding: 22px 0;
  border-top: 1px solid #E7E7E7;
}
.itemList li .title .yellowLine {
  position: absolute;
  left: 0;
  top: -1px;
  width: 54px;
  height: 3px;
  background: #f0ab00;
}
.itemList li .title .text {
  line-height: 22px;
  font-size: 16px;
}
.itemList li .content {
  float: right;
  width: 550px;
  padding: 22px 0;
  border-top: 1px solid #E7E7E7;
}
.itemList li .content img {
  margin-bottom: 10px;
}
.partnerList {
  overflow: hidden;
  margin-left: -72px;
  margin-bottom: 15px;
}
.partnerList li {
  float: left;
  width: 334px;
  margin-left: 72px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 5px solid #e5e5e5;
}
.partnerList li .imgLink img,
.partnerList li .imgLink:hover img,
.partnerList li .imgLink:visited img,
.partnerList li .imgLink:active img {
  height: 110px;
}
.partnerList li .line {
  height: 17px;
  margin-top: 10px;
  background: url(../images/partnerLine.png) no-repeat;
}
.partnerList li .name {
  height: 50px;
  line-height: 50px;
  font-size: 17px;
}
.partnerList li .intro {
  height: 176px;
  line-height: 22px;
  color: #777;
}
.plantList {
  padding-top: 20px;
}
.plantList li {
  position: relative;
  overflow: hidden;
}
.plantList li .title {
  position: absolute;
  left: 0;
  width: 135px;
  height: 100%;
  font-size: 16px;
  line-height: 18px;
  border-right: 1px solid #c1c1c1;
}
.plantList li .circle {
  position: absolute;
  left: 129px;
  top: 3px;
  display: block;
  width: 13px;
  height: 13px;
  background: #ffffff url(../images/sprite.png) no-repeat -150px 0;
}
.plantList li .intro {
  float: right;
  width: 550px;
  padding-bottom: 40px;
  margin-bottom: 60px;
  border-bottom: 1px solid #E6E7DF;
}
.plantList li.last .intro {
  margin-bottom: 0;
}
/*解决方案栏目样式--------------------------------*/
.eptList li {
  position: relative;
  height: 88px;
  padding: 11px 0;
  overflow: hidden;
  background-color: #e6e7df;
  line-height: 22px;
}
.eptList li .title {
  position: absolute;
  left: 20px;
  top: 0;
  width: 170px;
  height: 88px;
  padding: 11px 0;
  line-height: 18px;
  border-left: 1px solid #959595;
  font-size: 16px;
  text-indent: 18px;
}
.eptList li .title .ico {
  position: absolute;
  left: -7px;
  top: 14px;
  display: block;
  width: 13px;
  height: 13px;
  background: #e6e7df url(../images/sprite.png) no-repeat -150px 0;
}
.eptList li .intro {
  float: right;
  width: 530px;
  margin-right: 30px;
}
.eptList li .intro strong {
  color: #f0ab00;
}
.eptList li.odd {
  background-color: #f3f3f1;
}
.eptList li.odd .title .ico {
  background-color: #f3f3f1;
}
.eptList li:first-child .title {
  top: 11px;
  padding-top: 0;
}
.eptList li:first-child .title .ico {
  top: 0px;
}
/*走进MEX栏目样式--------------------------------*/
.contactList {
  float: left;
}
.contactList li {
  overflow: hidden;
  margin-bottom: 20px;
}
.contactList li .ico {
  float: left;
  display: block;
  width: 62px;
  height: 71px;
  background: url(../images/sprite.png) no-repeat;
}
.contactList li .ico.ico1 {
  background-position: 0 -270px;
}
.contactList li .ico.ico2 {
  background-position: -100px -270px;
}
.contactList li .ico.ico3 {
  background-position: -200px -270px;
}
.contactList li .text {
  float: left;
  padding-left: 10px;
  padding-top: 17px;
}
.contactList li .text .t1 {
  font-size: 16px;
}
.contactList li .text .t2 {
  color: #777;
}
.contactMap {
  float: right;
}
.contactMap img {
  display: block;
  width: 447px;
  height: 284px;
}
.newsList li {
  overflow: hidden;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px dashed #bababa;
}
.newsList li .date {
  float: left;
  width: 58px;
  text-align: center;
}
.newsList li .date .dd {
  height: 50px;
  margin-bottom: 4px;
  line-height: 50px;
  background: #d8dce4;
  color: #666;
  font-size: 24px;
}
.newsList li .date .mm {
  height: 22px;
  line-height: 22px;
  background: #a7a4a4;
  color: #FFF;
  font-size: 13px;
}
.newsList li .info {
  float: right;
  width: 640px;
}
.newsList li .info .title,
.newsList li .info .title:hover,
.newsList li .info .title:visited,
.newsList li .info .title:active {
  display: block;
  height: 24px;
  line-height: 24px;
  padding-bottom: 4px;
  overflow: hidden;
  font-weight: 900;
}
.newsList li .info .intro,
.newsList li .info .intro:hover,
.newsList li .info .intro:visited,
.newsList li .info .intro:active {
  height: 40px;
  line-height: 20px;
  overflow: hidden;
}
.atcTitle {
  font-weight: 900;
  font-size: 14px;
}
.atcDate {
  padding-bottom: 8px;
  margin-bottom: 23px;
  border-bottom: 1px dotted #a8a8a8;
}
.atcBack,
.atcBack:hover,
.atcBack:visited,
.atcBack:active {
  position: absolute;
  right: 0;
  top: 43px;
  display: block;
  width: 56px;
  height: 24px;
  line-height: 24px;
  background-color: #f0ab00;
  color: #FFF;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.atcBack:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.honorList {
  overflow: hidden;
  margin-left: -28px;
}
.honorList li {
  position: relative;
  float: left;
  width: 228px;
  height: 178px;
  margin-left: 28px;
  margin-bottom: 30px;
  border-bottom: 1px solid #d6d6d6;
}
.honorList li .imgLink,
.honorList li .imgLink:hover,
.honorList li .imgLink:visited,
.honorList li .imgLink:active {
  position: relative;
  display: block;
  width: 224px;
  height: 124px;
  border: 2px solid #e3e0e0;
  overflow: hidden;
}
.honorList li .imgLink .cover,
.honorList li .imgLink:hover .cover,
.honorList li .imgLink:visited .cover,
.honorList li .imgLink:active .cover {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.honorList li .imgLink:hover .cover,
.honorList li .imgLink:hover:hover .cover,
.honorList li .imgLink:visited:hover .cover,
.honorList li .imgLink:active:hover .cover {
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.honorList li .imgLink .zoom,
.honorList li .imgLink:hover .zoom,
.honorList li .imgLink:visited .zoom,
.honorList li .imgLink:active .zoom {
  position: absolute;
  z-index: 3;
  left: 93px;
  top: -46px;
  display: block;
  width: 38px;
  height: 32px;
  background: #f0ab00 url(../images/zoom.png) no-repeat 8px 6px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.honorList li .imgLink:hover .zoom,
.honorList li .imgLink:hover:hover .zoom,
.honorList li .imgLink:visited:hover .zoom,
.honorList li .imgLink:active:hover .zoom {
  top: 46px;
}
.honorList li .imgLink img,
.honorList li .imgLink:hover img,
.honorList li .imgLink:visited img,
.honorList li .imgLink:active img {
  display: block;
  height: 100%;
  margin: 0 auto;
}
.honorList li .intro {
  height: 20px;
  line-height: 20px;
  padding: 15px 0;
  overflow: hidden;
}
/*在线报名栏目样式--------------------------------*/
.applyImg {
  float: left;
  width: 280px;
  height: 310px;
}
.applyForm {
  float: right;
  width: 635px;
}
.applyForm .applyTitle {
  padding-bottom: 10px;
  margin-bottom: 5px;
  border-bottom: 1px solid #dadada;
  font-size: 19px;
}
.applyForm .applyTitle .tip {
  padding-left: 10px;
  color: #A0A0A0;
  font-size: 14px;
}
.applyForm .applyTr {
  overflow: hidden;
  padding: 15px 0;
  border-bottom: 1px dashed #bababa;
}
.applyForm .applyTd {
  float: left;
  font-size: 14px;
}
.applyForm .applyTd.applyTdR {
  float: right;
  overflow: hidden;
}
.applyForm .applyTd label {
  float: left;
  width: 70px;
  line-height: 28px;
}
.applyForm .applyTd .select {
  float: left;
  width: 226px;
  height: 28px;
  border: 1px solid #B5B5B5;
}
.applyForm .applyTd .text {
  float: left;
  width: 210px;
  height: 16px;
  padding: 5px 7px;
  line-height: 16px;
  border: 1px solid #B5B5B5;
}
.applyForm .submit {
  display: block;
  width: 128px;
  height: 28px;
  margin-top: 25px;
  line-height: 28px;
  border: 0;
  background-color: #f0ab00;
  color: #FFF;
  font-size: 15px;
  font-weight: 900;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.applyForm .submit:hover {
  filter: alpha(opacity=80);
  opacity: 0.8;
}
/*首页样式--------------------------------*/
.g-index {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 788px;
  margin-top: -100px;
}
.indexBnrList {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 740px;
}
.indexBnrList li {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 740px;
  background-position: 50% 0;
  filter: alpha(opacity=0);
  opacity: 0;
}
.indexBnrList li.sel {
  z-index: 2;
}
.indexBnrList li a,
.indexBnrList li a:hover,
.indexBnrList li a:visited,
.indexBnrList li a:active {
  display: block;
  width: 100%;
  height: 100%;
}
.indexSap {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 478px;
  width: 1000px;
  height: 164px;
  margin-left: -500px;
}
.indexSap .prevSap {
  position: absolute;
  left: 0;
  top: 52px;
  display: block;
  width: 30px;
  height: 61px;
  background: url(../images/sprite.png) no-repeat -250px 0;
  cursor: pointer;
  filter: alpha(opacity=70);
  opacity: 0.7;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.indexSap .prevSap:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
.indexSap .nextSap {
  position: absolute;
  right: 0;
  top: 52px;
  display: block;
  width: 30px;
  height: 61px;
  background: url(../images/sprite.png) no-repeat -290px 0;
  cursor: pointer;
  filter: alpha(opacity=70);
  opacity: 0.7;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.indexSap .nextSap:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
.indexSap .indexSapWrap {
  position: relative;
  width: 827px;
  height: 164px;
  margin: 0 auto;
  overflow: hidden;
}
.indexSap .indexSapWrap .indexSapList {
  position: absolute;
  left: 0;
  top: 0;
  width: 9999px;
  height: 164px;
  overflow: hidden;
}
.indexSap .indexSapWrap .indexSapList li {
  float: left;
  width: 247px;
  height: 164px;
  margin-right: 43px;
}
.indexSap .indexSapWrap .indexSapList li a,
.indexSap .indexSapWrap .indexSapList li a:hover,
.indexSap .indexSapWrap .indexSapList li a:visited,
.indexSap .indexSapWrap .indexSapList li a:active {
  display: block;
  width: 245px;
  height: 162px;
  padding: 1px;
  background: #FFF;
  border-radius: 5px;
}
.indexSap .indexSapWrap .indexSapList li a .title,
.indexSap .indexSapWrap .indexSapList li a:hover .title,
.indexSap .indexSapWrap .indexSapList li a:visited .title,
.indexSap .indexSapWrap .indexSapList li a:active .title {
  height: 54px;
  line-height: 54px;
  color: #05348a;
  font-size: 15px;
  font-weight: 900;
  text-transform: uppercase;
  text-indent: 15px;
}
.indexSap .indexSapWrap .indexSapList li a img,
.indexSap .indexSapWrap .indexSapList li a:hover img,
.indexSap .indexSapWrap .indexSapList li a:visited img,
.indexSap .indexSapWrap .indexSapList li a:active img {
  display: block;
  width: 245px;
  height: 72px;
}
.indexSap .indexSapWrap .indexSapList li a .intro,
.indexSap .indexSapWrap .indexSapList li a:hover .intro,
.indexSap .indexSapWrap .indexSapList li a:visited .intro,
.indexSap .indexSapWrap .indexSapList li a:active .intro {
  height: 36px;
  line-height: 36px;
  text-indent: 15px;
}
.indexSap .indexSapWrap .indexSapList li a:hover,
.indexSap .indexSapWrap .indexSapList li a:hover:hover,
.indexSap .indexSapWrap .indexSapList li a:visited:hover,
.indexSap .indexSapWrap .indexSapList li a:active:hover {
  background: #05348a;
}
.indexSap .indexSapWrap .indexSapList li a:hover .title,
.indexSap .indexSapWrap .indexSapList li a:hover:hover .title,
.indexSap .indexSapWrap .indexSapList li a:visited:hover .title,
.indexSap .indexSapWrap .indexSapList li a:active:hover .title {
  color: #FFF;
}
.indexSap .indexSapWrap .indexSapList li a:hover .intro,
.indexSap .indexSapWrap .indexSapList li a:hover:hover .intro,
.indexSap .indexSapWrap .indexSapList li a:visited:hover .intro,
.indexSap .indexSapWrap .indexSapList li a:active:hover .intro {
  color: #FFF;
}
.m-notice {
  position: absolute;
  width: 100%;
  height: 28px;
  line-height: 28px;
  padding: 10px 0;
  background: #EEE;
}
.m-notice .noticeTitle {
  float: left;
  width: 50px;
  font-weight: 900;
}
.m-notice .noticeWrap {
  float: left;
  width: 560px;
  height: 28px;
  margin-right: 30px;
  overflow: hidden;
}
.m-notice .noticeWrap .noticeList {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
}
.m-notice .noticeWrap .noticeList li {
  height: 28px;
}
.m-notice .noticeWrap .noticeList li a,
.m-notice .noticeWrap .noticeList li a:hover,
.m-notice .noticeWrap .noticeList li a:visited,
.m-notice .noticeWrap .noticeList li a:active {
  display: block;
  width: 100%;
  height: 100%;
}
.m-notice .noticeCrl {
  float: left;
  height: 9px;
  margin-top: 10px;
}
.m-notice .noticeCrl span {
  float: left;
  display: block;
  width: 9px;
  height: 9px;
  margin-left: 6px;
  background-color: #05348a;
  cursor: pointer;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.m-notice .noticeCrl span:first-child {
  margin-left: 0;
}
.m-notice .noticeCrl span:hover,
.m-notice .noticeCrl span.sel {
  background-color: #f0ab00;
}
